<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Heroes Reborn (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Heroes-Reborn-2021-1-of-7/digital-comic/922693</Web>
  <Summary>A WORLD WITHOUT AVENGERS! Welcome to a world where Tony Stark never built an Iron Man armor. Where Thor is a hard-drinking atheist who despises hammers. Where Wakanda is dismissed as a myth. And where Captain America was never found in the ice because there were no Avengers to find him. Instead this world has always been protected by Earth’s Mightiest Heroes, the Squadron Supreme of America. And now the Squadron faces an attack from some of their fiercest enemies, like Dr. Juggernaut, the Black Skull, the Silver Witch and Thanos with his Infinity Rings. But why is the Daywalker Blade the one man alive who seems to remember that the entire world has somehow been…reborn?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922693], [ASINB08WR3G44F], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
